---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-27T00:05:05-07:00
# Domínio: nightlifelisbon.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-27T00:05:05-07:00
  source_domain: nightlifelisbon.com

company:
  name: "Nightlife Lisbon"
  url: https://nightlifelisbon.com
  description: "Nightlife Lisbon, where the nights are alive! Get access to the best clubs in Lisbon! Pub Crawls in Lisbon and Lisbon Boat Party also available!"
  industry: General_Business
  language: en

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/nightlifelisbon-com
  sitemap: https://www.netmeios.com/ai-sitemaps/nightlifelisbon-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/nightlifelisbon-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/nightlifelisbon-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
